/* Tumblr Styles ---------------------------------------------------------- */

.blog-header {
padding-bottom: 0;
margin: 20px 0 40px;
border-bottom: 1px solid #eee;
}

.blog-header a { color: #666; }
.blog-header a:hover { 
color: #777;
text-decoration: none;
}

#description {
color: #999;
font-size: 18px;
font-weight: normal;
line-height: 1;
}

/* responsive */

.photo img {
display: block;
max-width: 100%;
height: auto;
}

article img,
p img,
figure img {
display: block;
max-width: 100%;
height: auto;	
}

.photo-set {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.photo-set iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* article styles */

article {
background: #fff;
border: 1px solid #dedede;
border-radius: 4px;
margin: 0 0 20px;
padding: 20px 20px 0;
-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.015);
-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.015);
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.015);

}

.post h3 { margin-bottom: 20px; }

section.notes ol,
section.notes ol li {
list-style-type: none;
margin: 0 0 5px;
padding: 0;
color: #696969;
font-size: 12px; 
line-height: 1.5;
}

section.notes a {
color: #7e97ba;
}

section.notes a:hover,
section.notes a:focus {
color: #0088cc;
text-decoration: underline;
}

section.notes img { margin-right: 3px;}
section.notes blockquote {margin: 3px;}

/* Posts styles */

.link .link-description{margin:0 0 1.25em}
.quote .words{border:0;color:#333;font:normal 1.0em/1.3 "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;margin:0 0 1em;padding:0}
.photo, .video, .photoset-post{text-align:center}
.photo .caption,.video .caption,.audio .caption,.quote .source,.photoset-post .caption{clear: right;margin-bottom:1.5em;margin-top:0.75em;text-align:left}
.photo a img{border:0;}
.chat ul.convo{list-style-type:none;padding:0;}
.chat ul.convo li{line-height:2;}
.chat ul.convo li .person { font-weight: bold; }
.chat ul.convo li.even .person{color:#A3544D;}
.audio .playcount { float: right; }

/* Post Footer Styles */

.asset-footer {
clear: both;
margin: 40px 0 0;
padding: 20px 0 0;
border-top: dotted 1px #ccc;
list-style: none;
font-size: 13px;
}

.asset-footer li {
display: inline;
margin-left: 5px;
padding: 0;
}

article > .socialmedia { margin: 10px 0 0;}

.socialmedia { margin: 10px 0 0;}
.socialmedia .fb-like {margin: 0;}
   
/* REBLOG */
.reblogged{ 
clear: both;
margin-top: 20px;
text-align:right;
color:#888;
font-size: 13px;
display:block;
font-style:italic;
}

.asset-footer h4{
margin: 0;
color: #888;
display: inline;
font-weight: normal;
font-size: 13px;
line-height: 1.0;
}

.asset-footer ul.list-inline li { margin-right: 0; margin-left: 0; }
    
/* TAGS */

.asset-footer li.tags ul,
.post-footer li.tags ul li { display:inline; padding: 0;}
.asset-footer li.tags ul {margin-right: 0; margin-left: 0; }

.asset-footer li.tags ul li {margin-left: 3px;}

.pager li {margin-left: 5px;margin-right: 5px;}


@media screen and (max-width: 500px) {
article img,
p img,
.tmblr-full img,
figure img  {
display: block;
max-width: 270px;
height: auto;	
}
}	